<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL_label" xlink:role="http://www.xbrl.org/2003/role/label">工事未払金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">工事未払金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">報告セグメントごとののれんの償却額及び未償却残高に関する情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">報告セグメントごとののれんの償却額及び未償却残高に関する情報 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AshizawaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">芦澤　光二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_AshizawaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">芦澤　光二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_CompensationReceivedNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">受取補填金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_CompensationReceivedNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取補填金、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法の適用に関する事項</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法の適用に関する事項 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">報告セグメントごとの固定資産の減損損失に関する情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">報告セグメントごとの固定資産の減損損失に関する情報 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_FurushimaMamoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">古島　守</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_FurushimaMamoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">古島　守 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">資材売却収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">資材売却収入、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_HiramotoYosukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">平本　洋輔</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_HiramotoYosukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平本　洋輔 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">商品保証引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品保証引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_KukiMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">久喜　政徳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_KukiMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">久喜　政徳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">倉林　聡子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">倉林　聡子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">商品保証引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品保証引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_SatoHitomiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　仁美</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_SatoHitomiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　仁美 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">セキュリティソリューション事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">セキュリティソリューション事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember_label" xlink:role="http://www.xbrl.org/2003/role/label">谷口　辰成</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">谷口　辰成 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式総数、Ａ種優先株式</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発行済株式総数、Ａ種優先株式、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_YokoiFumiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">横井　文昭</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_YokoiFumiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">横井　文昭 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_YuseYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">湯瀬　陽子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E36859-000_YuseYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">湯瀬　陽子 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL" xlink:label="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock" xlink:label="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA" xlink:label="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_AshizawaKojiMember" xlink:label="jpcrp030000-asr_E36859-000_AshizawaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_CompensationReceivedNOI" xlink:label="jpcrp030000-asr_E36859-000_CompensationReceivedNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock" xlink:label="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock" xlink:label="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_FurushimaMamoruMember" xlink:label="jpcrp030000-asr_E36859-000_FurushimaMamoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI" xlink:label="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_HiramotoYosukeMember" xlink:label="jpcrp030000-asr_E36859-000_HiramotoYosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF" xlink:label="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_KukiMasanoriMember" xlink:label="jpcrp030000-asr_E36859-000_KukiMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_KurahayashiSatokoMember" xlink:label="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL" xlink:label="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_SatoHitomiMember" xlink:label="jpcrp030000-asr_E36859-000_SatoHitomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember" xlink:label="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_YokoiFumiakiMember" xlink:label="jpcrp030000-asr_E36859-000_YokoiFumiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E36859-000_2024-12-31_01_2025-03-27.xsd#jpcrp030000-asr_E36859-000_YuseYokoMember" xlink:label="jpcrp030000-asr_E36859-000_YuseYokoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL" xlink:to="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL" xlink:to="jpcrp030000-asr_E36859-000_AccountsPayableForConstructionContractsCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock" xlink:to="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock" xlink:to="jpcrp030000-asr_E36859-000_AmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegmentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA" xlink:to="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA" xlink:to="jpcrp030000-asr_E36859-000_AmortizationExpenseOfGoodwillSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AshizawaKojiMember" xlink:to="jpcrp030000-asr_E36859-000_AshizawaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_AshizawaKojiMember" xlink:to="jpcrp030000-asr_E36859-000_AshizawaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_CompensationReceivedNOI" xlink:to="jpcrp030000-asr_E36859-000_CompensationReceivedNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_CompensationReceivedNOI" xlink:to="jpcrp030000-asr_E36859-000_CompensationReceivedNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E36859-000_DisclosureAboutApplicationOfEquityMethodTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock" xlink:to="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock" xlink:to="jpcrp030000-asr_E36859-000_DisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegmentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_FurushimaMamoruMember" xlink:to="jpcrp030000-asr_E36859-000_FurushimaMamoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_FurushimaMamoruMember" xlink:to="jpcrp030000-asr_E36859-000_FurushimaMamoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI" xlink:to="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI" xlink:to="jpcrp030000-asr_E36859-000_GainOnSalesOfMaterialsNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_HiramotoYosukeMember" xlink:to="jpcrp030000-asr_E36859-000_HiramotoYosukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_HiramotoYosukeMember" xlink:to="jpcrp030000-asr_E36859-000_HiramotoYosukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF" xlink:to="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF" xlink:to="jpcrp030000-asr_E36859-000_IncreaseDecreaseInProvisionForGoodsWarrantiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_KukiMasanoriMember" xlink:to="jpcrp030000-asr_E36859-000_KukiMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_KukiMasanoriMember" xlink:to="jpcrp030000-asr_E36859-000_KukiMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember" xlink:to="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember" xlink:to="jpcrp030000-asr_E36859-000_KurahayashiSatokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL" xlink:to="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL" xlink:to="jpcrp030000-asr_E36859-000_ReserveForCommodityWarrantiesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_SatoHitomiMember" xlink:to="jpcrp030000-asr_E36859-000_SatoHitomiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_SatoHitomiMember" xlink:to="jpcrp030000-asr_E36859-000_SatoHitomiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E36859-000_SecuritySolutionBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember" xlink:to="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember" xlink:to="jpcrp030000-asr_E36859-000_TaniguchiTatsunariMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E36859-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_YokoiFumiakiMember" xlink:to="jpcrp030000-asr_E36859-000_YokoiFumiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_YokoiFumiakiMember" xlink:to="jpcrp030000-asr_E36859-000_YokoiFumiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_YuseYokoMember" xlink:to="jpcrp030000-asr_E36859-000_YuseYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E36859-000_YuseYokoMember" xlink:to="jpcrp030000-asr_E36859-000_YuseYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>